-- Adminer 4.7.5 MySQL dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP TABLE IF EXISTS `kasir`;
CREATE TABLE `kasir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `induk` int(11) NOT NULL,
  `tanggal` varchar(50) NOT NULL,
  `kode` varchar(254) NOT NULL,
  `keterangan` text NOT NULL,
  `status` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `kasir` (`id`, `induk`, `tanggal`, `kode`, `keterangan`, `status`) VALUES
(1,	1,	'11/10/2021',	'Haki',	'suket teki',	'selesai'),
(39,	1,	'11/10/2021',	'Haki',	'suket teki',	'proses');

DROP TABLE IF EXISTS `kasir_barang`;
CREATE TABLE `kasir_barang` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `induk` int(11) NOT NULL,
  `kode` varchar(50) NOT NULL,
  `nama` varchar(254) NOT NULL,
  `gambar` varchar(254) NOT NULL,
  `harga` varchar(254) NOT NULL,
  `banyak` int(12) NOT NULL,
  `keterangan` text NOT NULL,
  `status` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `kasir_barang` (`id`, `induk`, `kode`, `nama`, `gambar`, `harga`, `banyak`, `keterangan`, `status`) VALUES
(1,	1,	'1',	'Siji',	'https://sismadi.com/images/siji-web-responsive.jpg',	'100',	100,	'',	'1'),
(2,	1,	'2',	'Loro',	'https://sismadi.com/images/loro-web-responsive.jpg',	'200',	100,	'',	'1'),
(3,	1,	'3',	'Telu',	'https://sismadi.com/images/telu-web-responsive.jpg',	'300',	100,	'',	'1'),
(4,	1,	'4',	'Papat',	'https://sismadi.com/images/papat-web-responsive.jpg',	'400',	100,	'',	'1');

DROP TABLE IF EXISTS `kasir_item`;
CREATE TABLE `kasir_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `induk` int(11) NOT NULL,
  `kode` varchar(50) NOT NULL,
  `nama` varchar(254) NOT NULL,
  `gambar` varchar(254) NOT NULL,
  `harga` int(12) NOT NULL,
  `banyak` int(12) NOT NULL,
  `jumlah` int(12) NOT NULL,
  `keterangan` text NOT NULL,
  `status` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `kasir_item` (`id`, `induk`, `kode`, `nama`, `gambar`, `harga`, `banyak`, `jumlah`, `keterangan`, `status`) VALUES
(10,	0,	'2',	'Loro',	'https://sismadi.com/images/loro-web-responsive.jpg',	200,	4,	0,	'',	''),
(13,	0,	'4',	'Papat',	'https://sismadi.com/images/papat-web-responsive.jpg',	400,	1,	0,	'',	''),
(14,	0,	'1',	'Siji',	'https://sismadi.com/images/siji-web-responsive.jpg',	100,	1,	0,	'',	'');

-- 2021-12-10 03:24:22
